Subject: Ticket Assigned - ne
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 09:47:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ne shahaban                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shahaban Bot:  Hi Shahaban ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659218346 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507825581            09:30 AM, 11th May                   Mohammad                    Hi Shahaban , Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            09:30 AM, 11th May                   Mohammad                    We see that you are contacting regarding your order ID: 9659218346           09:30 AM, 11th May                     shahaban                    I placed a order on 7th may 2021           09:30 AM, 11th May                     shahaban                    Till this date i didn't receive the item           09:31 AM, 11th May                     shahaban                    9659218346 order no           09:31 AM, 11th May                     shahaban                    I bought this dress for Eid gift           09:31 AM, 11th May                     shahaban                    If i will not get it by today i want cancell this order           09:32 AM, 11th May                     shahaban                    R u there           09:33 AM, 11th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           09:33 AM, 11th May                     shahaban                    Ok           09:34 AM, 11th May                   Mohammad                   Thank you for holding up           09:34 AM, 11th May                   Mohammad                    we apologize for the inconvenience           09:34 AM, 11th May                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           09:34 AM, 11th May                     shahaban                    Urgent please           09:34 AM, 11th May                     shahaban                    How i can cancel this order           09:35 AM, 11th May                   Mohammad                   You can refuse from courier once he calls you and the amount will be refunded to your account           09:35 AM, 11th May                     shahaban                    I want this item by today           09:36 AM, 11th May                     shahaban                    Please do the needfull           09:37 AM, 11th May                   Mohammad                   Sorry we are not authorised to fix the time           09:37 AM, 11th May                     shahaban                    When i will get it           09:37 AM, 11th May                   Mohammad                   will take 1-2 business days           09:39 AM, 11th May                     shahaban                    Already 5 days now           09:39 AM, 11th May                   Mohammad                   we will expedite it           09:42 AM, 11th May                   Mohammad                   Is there anything else that i can assist you with ?           09:42 AM, 11th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:43 AM, 11th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2565984